package main

import (
	"github.com/go-playground/validator/v10"
	"strings"
)

var (
	args     *Args               = new(Args)
	validate *validator.Validate = validator.New(validator.WithRequiredStructEnabled())
)

var (
	sectSepCnt int    = 48
	sectSep1   string = strings.Repeat("=", sectSepCnt)
	sectSep2   string = strings.Repeat("-", sectSepCnt)
	sectSep3   string = strings.Repeat(".", sectSepCnt)
)
